Rechercher
Contactez-nous Suivez-nous sur Twitter En francais English Language
 

De la Théorie à la pratique











Abonnez-vous gratuitement à notre NEWSLETTER

Newsletter FR

Newsletter EN

Vulnérabilités

Se désabonner

Vigil@nce - Joomla Extensions : multiples vulnérabilités de Google Maps

mars 2014 par Vigil@nce

Ce bulletin a été rédigé par Vigil@nce : http://vigilance.fr/offre

SYNTHÈSE DE LA VULNÉRABILITÉ

Un attaquant peut employer plusieurs vulnérabilités de Google Maps de Joomla JoomLeague, Joomla-Base et d’autres modules utilisant Google Maps.

Produits concernés : Joomla Extensions

Gravité : 2/4

Date création : 24/02/2014

Date révision : 26/02/2014

DESCRIPTION DE LA VULNÉRABILITÉ

Plusieurs vulnérabilités ont été annoncées dans Joomla JoomLeague, Joomla-Base et d’autres modules utilisant Google Maps.

Un attaquant peut employer plugin_googlemapX_proxy.php, afin de mener un déni de service. [grav:2/4]

Un attaquant peut transmettre des données XML illicites via plugin_googlemapX_proxy.php, afin de lire un fichier, de scanner des sites, ou de mener un déni de service. [grav:2/4]

Un attaquant peut provoquer un Cross Site Scripting dans plugin_googlemapX_proxy.php, afin d’exécuter du code JavaScript dans le contexte du site web. [grav:2/4]

Un attaquant peut employer plugin_googlemapX_proxy.php, afin d’obtenir le chemin d’installation. [grav:1/4]

ACCÈS AU BULLETIN VIGIL@NCE COMPLET

http://vigilance.fr/vulnerabilite/J...




Voir les articles précédents

    

Voir les articles suivants